
        .tit1{ width: 100%;}
        .tit{animation: move  10s  linear infinite; }
          @keyframes move {
            0%{
              transform: translate(00);
              opacity: 1;
            }
            25%{
              transform: translate(100px);
              opacity: 0;
            }
           
          }
